Skip to content

Update Profile

PUT
/tenant/{tenant}/profile/{profileId}
curl --request PUT \
--url https://api.exolink.cloud/tenant/example/profile/1 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "displayName": "example", "cpmsId": [ "example" ] }'

Update profile information

tenant
required
string
profileId
required
integer
Media typeapplication/json
object
displayName
string
cpmsId
One of:
integer
Examplegenerated
{
"displayName": "example",
"cpmsId": [
"example"
]
}

Profile updated successfully